## fonts-gfs-bodoni-classic 1.1

=== debian/changelog ===
fonts-gfs-bodoni-classic (1.1-6) unstable; urgency=medium

  * debian/control
    - Update Maintainer address
    - Remove Christian Perrier from Uploaders (Closes: #927637)
    - Use dh13
    - Set Standards-Version: 4.5.0
    - Use https for Homepage:
    - Update Vcs-* to point salsa.debian.org
    - Add Rules-Requires-Root: no
    - Drop obsolete dependencies to ttf-gfs-bodoni-classic
  * debian/{dirs,install}
    - Fix install location to s/truetype/opentype/
  * debian/rules
    - Use default compression
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Tue, 04 Aug 2020 21:05:20 +0900

fonts-gfs-bodoni-classic (1.1-5) unstable; urgency=low

  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Drop ttf-gfs-bodoni-classic transitional package
  * Add "Multi-Arch: foreign" field
  * Use Breaks instead of Conflicts. Drop Provides as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields

 -- Christian Perrier <bubulle@debian.org>  Fri, 01 Nov 2013 18:58:04 +0100

fonts-gfs-bodoni-classic (1.1-4) unstable; urgency=low

  * Add proper Replaces, Provides, Conflicts to handle smooth upgrades
    after renaming

 -- Christian Perrier <bubulle@debian.org>  Fri, 07 Oct 2011 07:09:03 +0200

fonts-gfs-bodoni-classic (1.1-3) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-gfs-bodoni-classic" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-gfs-bodoni-classic to
    usr/share/fonts/truetype/bodoni-classic
  * Drop leading capital in package description synopsis
  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests

 -- Christian Perrier <bubulle@debian.org>  Mon, 29 Aug 2011 19:11:06 +0200

ttf-gfs-bodoni-classic (1.1-2) unstable; urgency=low

  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop no longer needed dependency and build dependency on defoma

 -- Christian Perrier <bubulle@debian.org>  Sat, 05 Dec 2009 13:37:53 +0100

ttf-gfs-bodoni-classic (1.1-1) unstable; urgency=low

  * Change Section to fonts instead of x11. 
  * Bump Standards-Version to 3.8.2.
  * Switch to debhelper 7 and use dh to simplify debian/rules.
  * Remove non-free PDF specimen.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 20 Jul 2009 17:03:20 +0300

ttf-gfs-bodoni-classic (1.0-2) unstable; urgency=low

  * Change Homepage field to point to upstream's new site
    greekfontsociety.gr

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 03 Apr 2008 20:30:24 +0300

ttf-gfs-bodoni-classic (1.0-1) unstable; urgency=low

  * Initial release under the OFL (Open Font License) version 1.1
    (Closes: #421233)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sat, 30 Jun 2007 17:15:31 +0200
