=== debian/control ===
Source: fonts-gfs-bodoni-classic
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Faidon Liambotis <paravoid@debian.org>,
           Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: https://www.greekfontsociety.gr/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-gfs-bodoni-classic.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-gfs-bodoni-classic
Rules-Requires-Root: no

Package: fonts-gfs-bodoni-classic
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: smart greek typeface revival
 Giambattista Bodoni was the most prolific Italian typecutter of the
 18th century. He was among the first European typecutters to move
 away from the byzantine cursive tradition with the numerous ligatures
 which was the norm until then. His Greek types influenced many
 subsequent designers, yet they fell in disuse by the middle of the
 19th century.  GFS presented Bodoni's original Greek typeface in the
 commemorative edition of Pindar's Olympian Odes (2004), in digital
 version by George D. Matthiopoulos, and is now available for the
 general public. In the OpenType features, under ligatures, one may
 alternately use diphthongs with the accents placed in between the
 characters, as Giambattista Bodoni did when setting greek texts.
